/*
Theme Name: 	IonMag Child
Theme URI: 		http://wpion.com
Description: 	Free Premium WordPress template, clean and easy to use.
Version: 		1.4
Author: 		WPion
Author URI: 	http://wpion.com
Template:       IonMag
License:
License URI:
Tags: black, white, one-column, two-columns, fixed-layout
Text Domain:  ionMag-child
*/
/*.td-post-content img,
.entry-thumb,
.td-all-devices img,
img.bloggers-img {
    -webkit-filter: contrast(0.8) saturate(1.2) sepia(0.15);
    filter: contrast(0.8) saturate(1.2) sepia(0.15);
}*/

.big-grid-homepage .td-post-category {
    display:none
}

.td-post-template-default.remove-filter .td-post-content img,
.td-post-template-default.remove-filter .entry-thumb {
    -webkit-filter: none;
    filter: none;
}


.td-main-content-wrap .tdc-content-wrap {
    margin-top:20px;
}
.slick-dots {
    display: none !important;
}

.parent-aot {
    position: relative;
    margin-bottom:40px;
    min-height: 300px;
}
.parent-aot .loading {
    position: absolute;
    width:100%;
    height:100%;
    background: rgba(255,255,255, 0.8);
    text-align: center;
    left:0px;
    top:0px;
    display: none;
}

.parent-aot .loading img {
    width:50px;
    position: absolute;
    left:47%;
    top:40%;
}

.dropdown-categories {
    position: relative;
    float: right;
}
.dropdown-categories .selected-cat {
    font-size:13px;
    font-style: italic;
    display: inline-block;
    color: #444;
    padding:0px 0 0px 10px;
    border-left:1px solid #ccc;
    white-space: nowrap;
}

.dropdown-categories i {
    color: #999 !important;
    margin-left:10px;
}

.dropdown-categories ul {
    position: absolute;
    right:0;
    top:20px;
    z-index: 99;
    text-align: right;
    padding:5px 20px;
    background: rgba(255,255,255,0.9);
    -webkit-box-shadow: inset 0 0 1px 0 rgba(0, 0, 0, 0.3);
    -moz-box-shadow: inset 0 0 1px 0 rgba(0, 0, 0, 0.3);
    box-shadow: inset 0 0 1px 0 rgba(0, 0, 0, 0.3);
    border-top:1px solid #000;
    display: none;
}

.dropdown-categories ul li {
    list-style: none;
    display: list-item;
    font-size:13px;
    font-style: italic;

}
.dropdown-categories ul li a {
    color: #444;
}
.aot-arrows {
    position: absolute;
    top:40%;
    color: #666;
}
.aot-arrows:hover {
    color: #CCC;
}
.aot-arrows#aot-left {
    left:-20px;
}
.aot-arrows#aot-right {
    right:-15px;
}

.parent-aot .block-title {
    float: left;
    color: #919191;
}
.articles-of-taxonomy {
    opacity: 0;
    margin-left:15px;
    clear: both;
}

.articles-of-taxonomy.slick-initialized { opacity: 100 }
.articles-of-taxonomy .item img {
    width:96%;

}
button.slick-arrow {
    display: none !important;
}

.parent-aot .td-module-title {
    margin-bottom: 16px;
    padding-bottom: 15px;
    font-size: 21px;
    line-height: 26px;
}

.main-image {

}
.cats {
    margin-top:-20px;
    position: relative;
    text-align: center;
    margin-bottom:15px;
}

@media only screen and (max-width: 480px) {

    .parent-aot {
        padding:0 10px;
    }

    .parent-aot {
        margin-bottom:30px;
    }

    .articles-of-taxonomy {
        margin-left:0;
    }
    .articles-of-taxonomy .item img {
        width:100%;
    }


    .aot-arrows {
        background: #000;
        color: #ccc;
        padding:5px 10px;
        font-size:15px;
    }
    .aot-arrows#aot-left {
        left:10px;
    }
    .aot-arrows#aot-right {
        right:10px;
    }
    .aot-arrows [class^="td-icon-"]:before,
    .aot-arrows [class*=" td-icon-"]:before {
        font-size:10px;
    }
}

.td-module-comments {
    display:none
}

#categoriesList {margin-top:0}
#categoriesList li.cat-item {
    font-family: 'Work Sans',sans-serif;
    font-size:13px;
    list-style: circle;
    border-bottom: 1px dotted #ccc;
}
#categoriesList li.cat-item-21 a:nth-child(1),
#categoriesList li.cat-item-20 a:nth-child(1) {
    display: none;
}
#categoriesList li.cat-item ul,
#categoriesList li.cat-item ul li {
    padding-left:0;
    margin-left:0;
    list-style: circle;
    font-weight: normal;
}
#categoriesList li.cat-item ul li {
    border-bottom: 1px dotted #ccc;
    padding-top:3px;
    padding-bottom:3px;
}
#categoriesList li.cat-item ul li:last-child {
    border-bottom:none;
}
#categoriesList li.cat-item a {
    display: inline-block;
    width:100%;
    color: #666;
}
#categoriesList li.cat-item ul li a:nth-child(1) {
    display: block;
}
#categoriesList li.cat-item a:hover {
    text-decoration: underline !important;
}
#categoriesList li.cat-item a span:before {
    content: ' (';
}
#categoriesList li.cat-item a span:after {
    content: ')';
}
#categoriesList li.cat-item-27 ul {
    display: none;
}

/*#menu-menu-new */
#menu-menu-new li {
    font-family: 'Work Sans',sans-serif;
    font-size:13px;
    list-style: circle;
    border-bottom: 1px dotted #ccc;
    padding-bottom:3px;
    margin-bottom:3px;
}

#menu-menu-new li a {
    color: #666;
}

/* main header menu - hiding the items */

.td_mega_menu_sub_cats a[data-td_filter_value="22"],
.td_mega_menu_sub_cats a[data-td_filter_value="23"],
.td_mega_menu_sub_cats a[data-td_filter_value="1"],
.td_mega_menu_sub_cats a[data-td_filter_value="24"] {
    display: none !important;
}

/* bloggers */
.bloggers-col {
    margin-bottom:20px;
}
img.bloggers-img {
    width:100%;
}
.bloggers-col h3 span {
    font-weight:normal;
    color: #666;
    font-style: italic;
}

.cat-image {
    text-align: center;
}
.cat-image img {
    width:150px;
    height:150px;
    border-radius: 50%;
    padding: 5px;
    border: 1px solid #ccc;
    margin-bottom: 10px;
}

/* new homepage */
.tdc-content-wrap {
    position: relative;
}
.gcc-latest-homepage .td-block-title-wrap {
    background: #FFF;
}
/*.footer-subscription*/
.footer-subscription {
    background: #e9e9e9;
    text-align: center;
}
.footer-subscription h3 {
    min-height:100px;
    line-height: 100px;
    margin:0;
    font-family:'Work Sans',sans-serif;
    font-size:18px;
}

.footer-subscription h3 > a {
    min-height:0;
    line-height: normal;
    border:0;
    background: #1f56a7;
    color: #FFF;
    display: inline-block;
    padding:10px;
    text-decoration: none;
    font-size:14px;
    text-transform: uppercase;
    margin-left:10px;
}
/*#subscribeBox*/
#subscribeBox {
    position: fixed;
    bottom:-320px;
    right:50px;
    width:360px;
    min-height:300px;
    background: #FFF;
    -webkit-box-shadow: -2px -1px 38px -4px rgba(0,0,0,0.75);
    -moz-box-shadow: -2px -1px 38px -4px rgba(0,0,0,0.75);
    box-shadow: -2px -1px 38px -4px rgba(0,0,0,0.75);
    z-index:9;
    padding: 20px;
    color: #454545;
}
#subscribeBox .heading {
    margin-bottom:15px;
}
#subscribeBox .icon-mail {
    float: left;
    width:50px;
    height:50px;
    margin-right:15px;
    line-height:50px;
    -webkit-border-radius:50%;
    -moz-border-radius:50%;
    border-radius:50%;
    background: #444444;
    text-align: center;
    color: #FFF;
    font-size:18px;
}
#subscribeBox h3 {
    float: right;
    width:80%;
    width: -webkit-calc(100% - 65px);
    width: -moz-calc(100% - 65px);
    width: calc(100% - 65px);
    font-family:'Work Sans',sans-serif;
    font-size:18px;
    margin:0;
    line-height:1.3em;
}
#subscribeBox input[type="email"] {
    font-size:15px !important;
    border:1px solid #333;
    color: #000;
}
#subscribeBox input[type="email"]:focus {
    border:1px solid #333;
}

#subscribeBox p {
    font-size:15px;
    margin-bottom:10px;
}
#subscribeBox label {
    font-size:13px;
}
#subscribeBox .expat-options {
    border:1px dashed #999;
    margin-top:15px;
    padding:10px;
    display: none;
}
#subscribeBox .expat-options p,
#subscribeBox .expat-options label {
    font-size:13px;
}
#subscribeBox .submit-btn {
    margin-top:15px;
}
#subscribeBox .submit-btn input[type="submit"] {
    font-family:'Work Sans',sans-serif;
    font-size:14px;
    text-transform: uppercase;
}
#subscribeBox .submit-btn input[type="submit"][disabled='disabled'] {
    opacity: 0.5;
    cursor: not-allowed;
}

.subscribe-message {
    color:#00a0d2;
    font-weight: bold;
    margin-bottom:15px;
    font-size:14px;
}

.subscribe-message.error {
    color: red;
}

#subscribeBox .close-button {
    position: absolute;
    right:-10px;
    top:-10px;
    width:25px;
    height:25px;
    line-height:25px;
    -webkit-border-radius:50%;
    -moz-border-radius:50%;
    border-radius:50%;
    background: #444444;
    text-align: center;
    color: #FFF;
    font-size:12px;
    text-decoration: none;
}

/* MOBILE MENU */

.td-menu-background,
#td-mobile-nav {
    width:80% !important;
}
#td-mobile-nav {
    background: #333 !important;
}
.td-menu-socials {
    display: none;
}
.td-mobile-close .td-icon-close-mobile {
    color: #FFF;
}
.td-mobile-content .current-menu-item > a, .td-mobile-content .current-menu-ancestor > a, .td-mobile-content .current-category-ancestor > a, #td-mobile-nav .td-menu-login-section a:hover, #td-mobile-nav .td-register-section a:hover, #td-mobile-nav .td-menu-socials-wrap a:hover i, .td-search-close a:hover i {
    color: #FFF !important;
}
.td-mobile-content li a {
    color: #FFF !important;
    text-transform: uppercase;
    border-bottom: 1px solid #666;
}
.td-mobile-content .td-icon-menu-right {
    color: #FFF !important;
}
.td-mobile-content li ul.sub-menu li a {
    text-transform: capitalize !important;
    border-bottom: none;
}
.td-mobile-content li.td-sub-menu-open > a {
    border-bottom: none;

}
.td-mobile-content li.td-sub-menu-open {
    background: #272727;
    border-bottom: 1px solid #666;
    padding-bottom: 10px;
}

.td-mobile-content .td-icon-menu-right {
    right: 5px;
}

.td-mobile-content li ul.sub-menu li a::before {
    content: '\f105';
    font-family: "FontAwesome";
    margin-right: 5px;
}

.td-mobile-content .td-icon-menu-right::before {
    content: '\f067' !important;
    font-family: "FontAwesome" !important;
    font-size: 18px;
}

.td-mobile-content .td-sub-menu-open > a i {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
}

.td-mobile-content {
    padding-left: 0;
    padding-right: 0;
}

.td-mobile-content .sub-menu a {
    padding: 9px 26px 9px 25px !important;
}
.logo-menu {
    text-align: left;
}


/* iPad Portrait */
@media only screen
and (max-width: 768px) {

    .footer-subscription {
        padding:20px;
    }
    .footer-subscription h3 {
        min-height:0;
        line-height: normal;

    }
    .footer-subscription h3 > a {
        display: inline-block;
        margin-top:15px;
    }

    #subscribeBoxOverlay {
        position: fixed;
        width:100%;
        height: 100%;
        background: rgba(0,0,0, 0.5);
        left:0px;
        top:0px;
        z-index: 10001;
        display: none;
    }

    #subscribeBox {
        left:0;
        top:20%;
        bottom:auto;
        display: none;
        margin: 5% auto; /* Will not center vertically and won't work in IE6/7. */
    }
}

@media only screen
and (max-width: 480px) {
    #subscribeBox {
        top:20%;
        width:90%;
        margin-left:5%;
        margin-right:5%;
    }

    .footer-subscription h3 > a {
        display: block;
        margin-top:15px;
    }
}

@media only screen
and (max-width: 375px) {
    #subscribeBox {
        top:14%;
    }
}

@media only screen
and (max-width: 320px) {
    #subscribeBox {
        top:6%;
    }
}